\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$8$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$22$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$29$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$36$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$0.7$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$1.4$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$2.1$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$2.8$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$3.5$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$4.2$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$4.9$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.066651) -- (0.002857,0.100252);
\draw[blue,line width=0.750000mm] (0.002857,0.100252) -- (0.005714,0.149197);
\draw[blue,line width=0.750000mm] (0.005714,0.149197) -- (0.008571,0.227371);
\draw[blue,line width=0.750000mm] (0.008571,0.227371) -- (0.011429,0.373513);
\draw[blue,line width=0.750000mm] (0.011429,0.373513) -- (0.014286,0.763879);
\draw[blue,line width=0.750000mm] (0.022857,0.968945) -- (0.025714,0.594846);
\draw[blue,line width=0.750000mm] (0.025714,0.594846) -- (0.028571,0.452227);
\draw[blue,line width=0.750000mm] (0.028571,0.452227) -- (0.031429,0.375394);
\draw[blue,line width=0.750000mm] (0.031429,0.375394) -- (0.034286,0.327087);
\draw[blue,line width=0.750000mm] (0.034286,0.327087) -- (0.037143,0.293821);
\draw[blue,line width=0.750000mm] (0.037143,0.293821) -- (0.040000,0.269480);
\draw[blue,line width=0.750000mm] (0.040000,0.269480) -- (0.042857,0.250875);
\draw[blue,line width=0.750000mm] (0.042857,0.250875) -- (0.045714,0.236178);
\draw[blue,line width=0.750000mm] (0.045714,0.236178) -- (0.048571,0.224264);
\draw[blue,line width=0.750000mm] (0.048571,0.224264) -- (0.051429,0.214403);
\draw[blue,line width=0.750000mm] (0.051429,0.214403) -- (0.054286,0.206099);
\draw[blue,line width=0.750000mm] (0.054286,0.206099) -- (0.057143,0.199005);
\draw[blue,line width=0.750000mm] (0.057143,0.199005) -- (0.060000,0.192870);
\draw[blue,line width=0.750000mm] (0.060000,0.192870) -- (0.062857,0.187507);
\draw[blue,line width=0.750000mm] (0.062857,0.187507) -- (0.065714,0.182774);
\draw[blue,line width=0.750000mm] (0.065714,0.182774) -- (0.068571,0.178565);
\draw[blue,line width=0.750000mm] (0.068571,0.178565) -- (0.071429,0.174793);
\draw[blue,line width=0.750000mm] (0.071429,0.174793) -- (0.074286,0.171391);
\draw[blue,line width=0.750000mm] (0.074286,0.171391) -- (0.077143,0.168305);
\draw[blue,line width=0.750000mm] (0.077143,0.168305) -- (0.080000,0.165490);
\draw[blue,line width=0.750000mm] (0.080000,0.165490) -- (0.082857,0.162910);
\draw[blue,line width=0.750000mm] (0.082857,0.162910) -- (0.085714,0.160535);
\draw[blue,line width=0.750000mm] (0.085714,0.160535) -- (0.088571,0.158340);
\draw[blue,line width=0.750000mm] (0.088571,0.158340) -- (0.091429,0.156303);
\draw[blue,line width=0.750000mm] (0.091429,0.156303) -- (0.094286,0.154405);
\draw[blue,line width=0.750000mm] (0.094286,0.154405) -- (0.097143,0.152633);
\draw[blue,line width=0.750000mm] (0.097143,0.152633) -- (0.100000,0.150972);
\draw[blue,line width=0.750000mm] (0.100000,0.150972) -- (0.102857,0.149411);
\draw[blue,line width=0.750000mm] (0.102857,0.149411) -- (0.105714,0.147941);
\draw[blue,line width=0.750000mm] (0.105714,0.147941) -- (0.108571,0.146551);
\draw[blue,line width=0.750000mm] (0.108571,0.146551) -- (0.111429,0.145235);
\draw[blue,line width=0.750000mm] (0.111429,0.145235) -- (0.114286,0.143986);
\draw[blue,line width=0.750000mm] (0.114286,0.143986) -- (0.117143,0.142798);
\draw[blue,line width=0.750000mm] (0.117143,0.142798) -- (0.120000,0.141665);
\draw[blue,line width=0.750000mm] (0.120000,0.141665) -- (0.122857,0.140584);
\draw[blue,line width=0.750000mm] (0.122857,0.140584) -- (0.125714,0.139549);
\draw[blue,line width=0.750000mm] (0.125714,0.139549) -- (0.128571,0.138556);
\draw[blue,line width=0.750000mm] (0.128571,0.138556) -- (0.131429,0.137604);
\draw[blue,line width=0.750000mm] (0.131429,0.137604) -- (0.134286,0.136688);
\draw[blue,line width=0.750000mm] (0.134286,0.136688) -- (0.137143,0.135805);
\draw[blue,line width=0.750000mm] (0.137143,0.135805) -- (0.140000,0.134953);
\draw[blue,line width=0.750000mm] (0.140000,0.134953) -- (0.142857,0.134131);
\draw[blue,line width=0.750000mm] (0.142857,0.134131) -- (0.145714,0.133335);
\draw[blue,line width=0.750000mm] (0.145714,0.133335) -- (0.148571,0.132563);
\draw[blue,line width=0.750000mm] (0.148571,0.132563) -- (0.151429,0.131815);
\draw[blue,line width=0.750000mm] (0.151429,0.131815) -- (0.154286,0.131088);
\draw[blue,line width=0.750000mm] (0.154286,0.131088) -- (0.157143,0.130380);
\draw[blue,line width=0.750000mm] (0.157143,0.130380) -- (0.160000,0.129691);
\draw[blue,line width=0.750000mm] (0.160000,0.129691) -- (0.162857,0.129020);
\draw[blue,line width=0.750000mm] (0.162857,0.129020) -- (0.165714,0.128364);
\draw[blue,line width=0.750000mm] (0.165714,0.128364) -- (0.168571,0.127723);
\draw[blue,line width=0.750000mm] (0.168571,0.127723) -- (0.171429,0.127096);
\draw[blue,line width=0.750000mm] (0.171429,0.127096) -- (0.174286,0.126482);
\draw[blue,line width=0.750000mm] (0.174286,0.126482) -- (0.177143,0.125880);
\draw[blue,line width=0.750000mm] (0.177143,0.125880) -- (0.180000,0.125289);
\draw[blue,line width=0.750000mm] (0.180000,0.125289) -- (0.182857,0.124709);
\draw[blue,line width=0.750000mm] (0.182857,0.124709) -- (0.185714,0.124137);
\draw[blue,line width=0.750000mm] (0.185714,0.124137) -- (0.188571,0.123575);
\draw[blue,line width=0.750000mm] (0.188571,0.123575) -- (0.191429,0.123021);
\draw[blue,line width=0.750000mm] (0.191429,0.123021) -- (0.194286,0.122474);
\draw[blue,line width=0.750000mm] (0.194286,0.122474) -- (0.197143,0.121935);
\draw[blue,line width=0.750000mm] (0.197143,0.121935) -- (0.200000,0.121402);
\draw[blue,line width=0.750000mm] (0.200000,0.121402) -- (0.202857,0.120874);
\draw[blue,line width=0.750000mm] (0.202857,0.120874) -- (0.205714,0.120352);
\draw[blue,line width=0.750000mm] (0.205714,0.120352) -- (0.208571,0.119834);
\draw[blue,line width=0.750000mm] (0.208571,0.119834) -- (0.211429,0.119321);
\draw[blue,line width=0.750000mm] (0.211429,0.119321) -- (0.214286,0.118811);
\draw[blue,line width=0.750000mm] (0.214286,0.118811) -- (0.217143,0.118305);
\draw[blue,line width=0.750000mm] (0.217143,0.118305) -- (0.220000,0.117801);
\draw[blue,line width=0.750000mm] (0.220000,0.117801) -- (0.222857,0.117300);
\draw[blue,line width=0.750000mm] (0.222857,0.117300) -- (0.225714,0.116801);
\draw[blue,line width=0.750000mm] (0.225714,0.116801) -- (0.228571,0.116303);
\draw[blue,line width=0.750000mm] (0.228571,0.116303) -- (0.231429,0.115806);
\draw[blue,line width=0.750000mm] (0.231429,0.115806) -- (0.234286,0.115310);
\draw[blue,line width=0.750000mm] (0.234286,0.115310) -- (0.237143,0.114815);
\draw[blue,line width=0.750000mm] (0.237143,0.114815) -- (0.240000,0.114319);
\draw[blue,line width=0.750000mm] (0.240000,0.114319) -- (0.242857,0.113822);
\draw[blue,line width=0.750000mm] (0.242857,0.113822) -- (0.245714,0.113324);
\draw[blue,line width=0.750000mm] (0.245714,0.113324) -- (0.248571,0.112825);
\draw[blue,line width=0.750000mm] (0.248571,0.112825) -- (0.251429,0.112324);
\draw[blue,line width=0.750000mm] (0.251429,0.112324) -- (0.254286,0.111821);
\draw[blue,line width=0.750000mm] (0.254286,0.111821) -- (0.257143,0.111315);
\draw[blue,line width=0.750000mm] (0.257143,0.111315) -- (0.260000,0.110805);
\draw[blue,line width=0.750000mm] (0.260000,0.110805) -- (0.262857,0.110292);
\draw[blue,line width=0.750000mm] (0.262857,0.110292) -- (0.265714,0.109775);
\draw[blue,line width=0.750000mm] (0.265714,0.109775) -- (0.268571,0.109254);
\draw[blue,line width=0.750000mm] (0.268571,0.109254) -- (0.271429,0.108727);
\draw[blue,line width=0.750000mm] (0.271429,0.108727) -- (0.274286,0.108195);
\draw[blue,line width=0.750000mm] (0.274286,0.108195) -- (0.277143,0.107657);
\draw[blue,line width=0.750000mm] (0.277143,0.107657) -- (0.280000,0.107112);
\draw[blue,line width=0.750000mm] (0.280000,0.107112) -- (0.282857,0.106560);
\draw[blue,line width=0.750000mm] (0.282857,0.106560) -- (0.285714,0.106000);
\draw[blue,line width=0.750000mm] (0.285714,0.106000) -- (0.288571,0.105432);
\draw[blue,line width=0.750000mm] (0.288571,0.105432) -- (0.291429,0.104855);
\draw[blue,line width=0.750000mm] (0.291429,0.104855) -- (0.294286,0.104269);
\draw[blue,line width=0.750000mm] (0.294286,0.104269) -- (0.297143,0.103672);
\draw[blue,line width=0.750000mm] (0.297143,0.103672) -- (0.300000,0.103065);
\draw[blue,line width=0.750000mm] (0.300000,0.103065) -- (0.302857,0.102446);
\draw[blue,line width=0.750000mm] (0.302857,0.102446) -- (0.305714,0.101815);
\draw[blue,line width=0.750000mm] (0.305714,0.101815) -- (0.308571,0.101171);
\draw[blue,line width=0.750000mm] (0.308571,0.101171) -- (0.311429,0.100513);
\draw[blue,line width=0.750000mm] (0.311429,0.100513) -- (0.314286,0.099841);
\draw[blue,line width=0.750000mm] (0.314286,0.099841) -- (0.317143,0.099154);
\draw[blue,line width=0.750000mm] (0.317143,0.099154) -- (0.320000,0.098451);
\draw[blue,line width=0.750000mm] (0.320000,0.098451) -- (0.322857,0.097732);
\draw[blue,line width=0.750000mm] (0.322857,0.097732) -- (0.325714,0.096996);
\draw[blue,line width=0.750000mm] (0.325714,0.096996) -- (0.328571,0.096244);
\draw[blue,line width=0.750000mm] (0.328571,0.096244) -- (0.331429,0.095475);
\draw[blue,line width=0.750000mm] (0.331429,0.095475) -- (0.334286,0.094689);
\draw[blue,line width=0.750000mm] (0.334286,0.094689) -- (0.337143,0.093889);
\draw[blue,line width=0.750000mm] (0.337143,0.093889) -- (0.340000,0.093076);
\draw[blue,line width=0.750000mm] (0.340000,0.093076) -- (0.342857,0.092255);
\draw[blue,line width=0.750000mm] (0.342857,0.092255) -- (0.345714,0.091431);
\draw[blue,line width=0.750000mm] (0.345714,0.091431) -- (0.348571,0.090615);
\draw[blue,line width=0.750000mm] (0.348571,0.090615) -- (0.351429,0.089826);
\draw[blue,line width=0.750000mm] (0.351429,0.089826) -- (0.354286,0.089092);
\draw[blue,line width=0.750000mm] (0.354286,0.089092) -- (0.357143,0.088467);
\draw[blue,line width=0.750000mm] (0.357143,0.088467) -- (0.360000,0.088047);
\draw[blue,line width=0.750000mm] (0.360000,0.088047) -- (0.362857,0.088034);
\draw[blue,line width=0.750000mm] (0.362857,0.088034) -- (0.365714,0.088904);
\draw[blue,line width=0.750000mm] (0.365714,0.088904) -- (0.368571,0.092091);
\draw[blue,line width=0.750000mm] (0.368571,0.092091) -- (0.371429,0.104663);
\draw[blue,line width=0.750000mm] (0.371429,0.104663) -- (0.374286,0.877745);
\draw[blue,line width=0.750000mm] (0.374286,0.877745) -- (0.377143,0.041195);
\draw[blue,line width=0.750000mm] (0.377143,0.041195) -- (0.380000,0.054369);
\draw[blue,line width=0.750000mm] (0.380000,0.054369) -- (0.382857,0.057028);
\draw[blue,line width=0.750000mm] (0.382857,0.057028) -- (0.385714,0.056938);
\draw[blue,line width=0.750000mm] (0.385714,0.056938) -- (0.388571,0.055603);
\draw[blue,line width=0.750000mm] (0.388571,0.055603) -- (0.391429,0.053492);
\draw[blue,line width=0.750000mm] (0.391429,0.053492) -- (0.394286,0.050776);
\draw[blue,line width=0.750000mm] (0.394286,0.050776) -- (0.397143,0.047508);
\draw[blue,line width=0.750000mm] (0.397143,0.047508) -- (0.400000,0.043681);
\draw[blue,line width=0.750000mm] (0.400000,0.043681) -- (0.402857,0.039243);
\draw[blue,line width=0.750000mm] (0.402857,0.039243) -- (0.405714,0.034109);
\draw[blue,line width=0.750000mm] (0.405714,0.034109) -- (0.408571,0.028151);
\draw[blue,line width=0.750000mm] (0.408571,0.028151) -- (0.411429,0.021191);
\draw[blue,line width=0.750000mm] (0.411429,0.021191) -- (0.414286,0.012984);
\draw[blue,line width=0.750000mm] (0.414286,0.012984) -- (0.417143,0.003181);
\draw[blue,line width=0.750000mm] (0.417143,0.003181) -- (0.420000,0.008713);
\draw[blue,line width=0.750000mm] (0.420000,0.008713) -- (0.422857,0.023436);
\draw[blue,line width=0.750000mm] (0.422857,0.023436) -- (0.425714,0.042130);
\draw[blue,line width=0.750000mm] (0.425714,0.042130) -- (0.428571,0.066651);
\draw[blue,line width=0.750000mm] (0.428571,0.066651) -- (0.431429,0.100252);
\draw[blue,line width=0.750000mm] (0.431429,0.100252) -- (0.434286,0.149197);
\draw[blue,line width=0.750000mm] (0.434286,0.149197) -- (0.437143,0.227371);
\draw[blue,line width=0.750000mm] (0.437143,0.227371) -- (0.440000,0.373513);
\draw[blue,line width=0.750000mm] (0.440000,0.373513) -- (0.442857,0.763879);
\draw[blue,line width=0.750000mm] (0.451429,0.968945) -- (0.454286,0.594846);
\draw[blue,line width=0.750000mm] (0.454286,0.594846) -- (0.457143,0.452227);
\draw[blue,line width=0.750000mm] (0.457143,0.452227) -- (0.460000,0.375394);
\draw[blue,line width=0.750000mm] (0.460000,0.375394) -- (0.462857,0.327087);
\draw[blue,line width=0.750000mm] (0.462857,0.327087) -- (0.465714,0.293821);
\draw[blue,line width=0.750000mm] (0.465714,0.293821) -- (0.468571,0.269480);
\draw[blue,line width=0.750000mm] (0.468571,0.269480) -- (0.471429,0.250875);
\draw[blue,line width=0.750000mm] (0.471429,0.250875) -- (0.474286,0.236178);
\draw[blue,line width=0.750000mm] (0.474286,0.236178) -- (0.477143,0.224264);
\draw[blue,line width=0.750000mm] (0.477143,0.224264) -- (0.480000,0.214403);
\draw[blue,line width=0.750000mm] (0.480000,0.214403) -- (0.482857,0.206099);
\draw[blue,line width=0.750000mm] (0.482857,0.206099) -- (0.485714,0.199005);
\draw[blue,line width=0.750000mm] (0.485714,0.199005) -- (0.488571,0.192870);
\draw[blue,line width=0.750000mm] (0.488571,0.192870) -- (0.491429,0.187507);
\draw[blue,line width=0.750000mm] (0.491429,0.187507) -- (0.494286,0.182774);
\draw[blue,line width=0.750000mm] (0.494286,0.182774) -- (0.497143,0.178565);
\draw[blue,line width=0.750000mm] (0.497143,0.178565) -- (0.500000,0.174793);
\draw[blue,line width=0.750000mm] (0.500000,0.174793) -- (0.502857,0.171391);
\draw[blue,line width=0.750000mm] (0.502857,0.171391) -- (0.505714,0.168305);
\draw[blue,line width=0.750000mm] (0.505714,0.168305) -- (0.508571,0.165490);
\draw[blue,line width=0.750000mm] (0.508571,0.165490) -- (0.511429,0.162910);
\draw[blue,line width=0.750000mm] (0.511429,0.162910) -- (0.514286,0.160535);
\draw[blue,line width=0.750000mm] (0.514286,0.160535) -- (0.517143,0.158340);
\draw[blue,line width=0.750000mm] (0.517143,0.158340) -- (0.520000,0.156303);
\draw[blue,line width=0.750000mm] (0.520000,0.156303) -- (0.522857,0.154405);
\draw[blue,line width=0.750000mm] (0.522857,0.154405) -- (0.525714,0.152633);
\draw[blue,line width=0.750000mm] (0.525714,0.152633) -- (0.528571,0.150972);
\draw[blue,line width=0.750000mm] (0.528571,0.150972) -- (0.531429,0.149411);
\draw[blue,line width=0.750000mm] (0.531429,0.149411) -- (0.534286,0.147941);
\draw[blue,line width=0.750000mm] (0.534286,0.147941) -- (0.537143,0.146551);
\draw[blue,line width=0.750000mm] (0.537143,0.146551) -- (0.540000,0.145235);
\draw[blue,line width=0.750000mm] (0.540000,0.145235) -- (0.542857,0.143986);
\draw[blue,line width=0.750000mm] (0.542857,0.143986) -- (0.545714,0.142798);
\draw[blue,line width=0.750000mm] (0.545714,0.142798) -- (0.548571,0.141665);
\draw[blue,line width=0.750000mm] (0.548571,0.141665) -- (0.551429,0.140584);
\draw[blue,line width=0.750000mm] (0.551429,0.140584) -- (0.554286,0.139549);
\draw[blue,line width=0.750000mm] (0.554286,0.139549) -- (0.557143,0.138556);
\draw[blue,line width=0.750000mm] (0.557143,0.138556) -- (0.560000,0.137604);
\draw[blue,line width=0.750000mm] (0.560000,0.137604) -- (0.562857,0.136688);
\draw[blue,line width=0.750000mm] (0.562857,0.136688) -- (0.565714,0.135805);
\draw[blue,line width=0.750000mm] (0.565714,0.135805) -- (0.568571,0.134953);
\draw[blue,line width=0.750000mm] (0.568571,0.134953) -- (0.571429,0.134131);
\draw[blue,line width=0.750000mm] (0.571429,0.134131) -- (0.574286,0.133335);
\draw[blue,line width=0.750000mm] (0.574286,0.133335) -- (0.577143,0.132563);
\draw[blue,line width=0.750000mm] (0.577143,0.132563) -- (0.580000,0.131815);
\draw[blue,line width=0.750000mm] (0.580000,0.131815) -- (0.582857,0.131088);
\draw[blue,line width=0.750000mm] (0.582857,0.131088) -- (0.585714,0.130380);
\draw[blue,line width=0.750000mm] (0.585714,0.130380) -- (0.588571,0.129691);
\draw[blue,line width=0.750000mm] (0.588571,0.129691) -- (0.591429,0.129020);
\draw[blue,line width=0.750000mm] (0.591429,0.129020) -- (0.594286,0.128364);
\draw[blue,line width=0.750000mm] (0.594286,0.128364) -- (0.597143,0.127723);
\draw[blue,line width=0.750000mm] (0.597143,0.127723) -- (0.600000,0.127096);
\draw[blue,line width=0.750000mm] (0.600000,0.127096) -- (0.602857,0.126482);
\draw[blue,line width=0.750000mm] (0.602857,0.126482) -- (0.605714,0.125880);
\draw[blue,line width=0.750000mm] (0.605714,0.125880) -- (0.608571,0.125289);
\draw[blue,line width=0.750000mm] (0.608571,0.125289) -- (0.611429,0.124709);
\draw[blue,line width=0.750000mm] (0.611429,0.124709) -- (0.614286,0.124137);
\draw[blue,line width=0.750000mm] (0.614286,0.124137) -- (0.617143,0.123575);
\draw[blue,line width=0.750000mm] (0.617143,0.123575) -- (0.620000,0.123021);
\draw[blue,line width=0.750000mm] (0.620000,0.123021) -- (0.622857,0.122474);
\draw[blue,line width=0.750000mm] (0.622857,0.122474) -- (0.625714,0.121935);
\draw[blue,line width=0.750000mm] (0.625714,0.121935) -- (0.628571,0.121402);
\draw[blue,line width=0.750000mm] (0.628571,0.121402) -- (0.631429,0.120874);
\draw[blue,line width=0.750000mm] (0.631429,0.120874) -- (0.634286,0.120352);
\draw[blue,line width=0.750000mm] (0.634286,0.120352) -- (0.637143,0.119834);
\draw[blue,line width=0.750000mm] (0.637143,0.119834) -- (0.640000,0.119321);
\draw[blue,line width=0.750000mm] (0.640000,0.119321) -- (0.642857,0.118811);
\draw[blue,line width=0.750000mm] (0.642857,0.118811) -- (0.645714,0.118305);
\draw[blue,line width=0.750000mm] (0.645714,0.118305) -- (0.648571,0.117801);
\draw[blue,line width=0.750000mm] (0.648571,0.117801) -- (0.651429,0.117300);
\draw[blue,line width=0.750000mm] (0.651429,0.117300) -- (0.654286,0.116801);
\draw[blue,line width=0.750000mm] (0.654286,0.116801) -- (0.657143,0.116303);
\draw[blue,line width=0.750000mm] (0.657143,0.116303) -- (0.660000,0.115806);
\draw[blue,line width=0.750000mm] (0.660000,0.115806) -- (0.662857,0.115310);
\draw[blue,line width=0.750000mm] (0.662857,0.115310) -- (0.665714,0.114815);
\draw[blue,line width=0.750000mm] (0.665714,0.114815) -- (0.668571,0.114319);
\draw[blue,line width=0.750000mm] (0.668571,0.114319) -- (0.671429,0.113822);
\draw[blue,line width=0.750000mm] (0.671429,0.113822) -- (0.674286,0.113324);
\draw[blue,line width=0.750000mm] (0.674286,0.113324) -- (0.677143,0.112825);
\draw[blue,line width=0.750000mm] (0.677143,0.112825) -- (0.680000,0.112324);
\draw[blue,line width=0.750000mm] (0.680000,0.112324) -- (0.682857,0.111821);
\draw[blue,line width=0.750000mm] (0.682857,0.111821) -- (0.685714,0.111315);
\draw[blue,line width=0.750000mm] (0.685714,0.111315) -- (0.688571,0.110805);
\draw[blue,line width=0.750000mm] (0.688571,0.110805) -- (0.691429,0.110292);
\draw[blue,line width=0.750000mm] (0.691429,0.110292) -- (0.694286,0.109775);
\draw[blue,line width=0.750000mm] (0.694286,0.109775) -- (0.697143,0.109254);
\draw[blue,line width=0.750000mm] (0.697143,0.109254) -- (0.700000,0.108727);
\draw[blue,line width=0.750000mm] (0.700000,0.108727) -- (0.702857,0.108195);
\draw[blue,line width=0.750000mm] (0.702857,0.108195) -- (0.705714,0.107657);
\draw[blue,line width=0.750000mm] (0.705714,0.107657) -- (0.708571,0.107112);
\draw[blue,line width=0.750000mm] (0.708571,0.107112) -- (0.711429,0.106560);
\draw[blue,line width=0.750000mm] (0.711429,0.106560) -- (0.714286,0.106000);
\draw[blue,line width=0.750000mm] (0.714286,0.106000) -- (0.717143,0.105432);
\draw[blue,line width=0.750000mm] (0.717143,0.105432) -- (0.720000,0.104855);
\draw[blue,line width=0.750000mm] (0.720000,0.104855) -- (0.722857,0.104269);
\draw[blue,line width=0.750000mm] (0.722857,0.104269) -- (0.725714,0.103672);
\draw[blue,line width=0.750000mm] (0.725714,0.103672) -- (0.728571,0.103065);
\draw[blue,line width=0.750000mm] (0.728571,0.103065) -- (0.731429,0.102446);
\draw[blue,line width=0.750000mm] (0.731429,0.102446) -- (0.734286,0.101815);
\draw[blue,line width=0.750000mm] (0.734286,0.101815) -- (0.737143,0.101171);
\draw[blue,line width=0.750000mm] (0.737143,0.101171) -- (0.740000,0.100513);
\draw[blue,line width=0.750000mm] (0.740000,0.100513) -- (0.742857,0.099841);
\draw[blue,line width=0.750000mm] (0.742857,0.099841) -- (0.745714,0.099154);
\draw[blue,line width=0.750000mm] (0.745714,0.099154) -- (0.748571,0.098451);
\draw[blue,line width=0.750000mm] (0.748571,0.098451) -- (0.751429,0.097732);
\draw[blue,line width=0.750000mm] (0.751429,0.097732) -- (0.754286,0.096996);
\draw[blue,line width=0.750000mm] (0.754286,0.096996) -- (0.757143,0.096244);
\draw[blue,line width=0.750000mm] (0.757143,0.096244) -- (0.760000,0.095475);
\draw[blue,line width=0.750000mm] (0.760000,0.095475) -- (0.762857,0.094689);
\draw[blue,line width=0.750000mm] (0.762857,0.094689) -- (0.765714,0.093889);
\draw[blue,line width=0.750000mm] (0.765714,0.093889) -- (0.768571,0.093076);
\draw[blue,line width=0.750000mm] (0.768571,0.093076) -- (0.771429,0.092255);
\draw[blue,line width=0.750000mm] (0.771429,0.092255) -- (0.774286,0.091431);
\draw[blue,line width=0.750000mm] (0.774286,0.091431) -- (0.777143,0.090615);
\draw[blue,line width=0.750000mm] (0.777143,0.090615) -- (0.780000,0.089826);
\draw[blue,line width=0.750000mm] (0.780000,0.089826) -- (0.782857,0.089092);
\draw[blue,line width=0.750000mm] (0.782857,0.089092) -- (0.785714,0.088467);
\draw[blue,line width=0.750000mm] (0.785714,0.088467) -- (0.788571,0.088047);
\draw[blue,line width=0.750000mm] (0.788571,0.088047) -- (0.791429,0.088034);
\draw[blue,line width=0.750000mm] (0.791429,0.088034) -- (0.794286,0.088904);
\draw[blue,line width=0.750000mm] (0.794286,0.088904) -- (0.797143,0.092091);
\draw[blue,line width=0.750000mm] (0.797143,0.092091) -- (0.800000,0.104663);
\draw[blue,line width=0.750000mm] (0.800000,0.104663) -- (0.802857,0.877745);
\draw[blue,line width=0.750000mm] (0.802857,0.877745) -- (0.805714,0.041195);
\draw[blue,line width=0.750000mm] (0.805714,0.041195) -- (0.808571,0.054369);
\draw[blue,line width=0.750000mm] (0.808571,0.054369) -- (0.811429,0.057028);
\draw[blue,line width=0.750000mm] (0.811429,0.057028) -- (0.814286,0.056938);
\draw[blue,line width=0.750000mm] (0.814286,0.056938) -- (0.817143,0.055603);
\draw[blue,line width=0.750000mm] (0.817143,0.055603) -- (0.820000,0.053492);
\draw[blue,line width=0.750000mm] (0.820000,0.053492) -- (0.822857,0.050776);
\draw[blue,line width=0.750000mm] (0.822857,0.050776) -- (0.825714,0.047508);
\draw[blue,line width=0.750000mm] (0.825714,0.047508) -- (0.828571,0.043681);
\draw[blue,line width=0.750000mm] (0.828571,0.043681) -- (0.831429,0.039243);
\draw[blue,line width=0.750000mm] (0.831429,0.039243) -- (0.834286,0.034109);
\draw[blue,line width=0.750000mm] (0.834286,0.034109) -- (0.837143,0.028151);
\draw[blue,line width=0.750000mm] (0.837143,0.028151) -- (0.840000,0.021191);
\draw[blue,line width=0.750000mm] (0.840000,0.021191) -- (0.842857,0.012984);
\draw[blue,line width=0.750000mm] (0.842857,0.012984) -- (0.845714,0.003181);
\draw[blue,line width=0.750000mm] (0.845714,0.003181) -- (0.848571,0.008713);
\draw[blue,line width=0.750000mm] (0.848571,0.008713) -- (0.851429,0.023436);
\draw[blue,line width=0.750000mm] (0.851429,0.023436) -- (0.854286,0.042130);
\draw[red,line width=0.750000mm] (0,0.072990) -- (0.002000,0.083685);
\draw[red,line width=0.750000mm] (0.049000,0.193037) -- (0.059000,0.192523);
\draw[red,line width=0.750000mm] (0.067000,0.185169) -- (0.074000,0.176577);
\draw[red,line width=0.750000mm] (0.080000,0.168476) -- (0.087000,0.161248);
\draw[red,line width=0.750000mm] (0.096000,0.155412) -- (0.105000,0.150108);
\draw[red,line width=0.750000mm] (0.114000,0.145016) -- (0.124000,0.140870);
\draw[red,line width=0.750000mm] (0.134000,0.137632) -- (0.144000,0.134665);
\draw[red,line width=0.750000mm] (0.154000,0.131446) -- (0.164000,0.127928);
\draw[red,line width=0.750000mm] (0.174000,0.126677) -- (0.184000,0.124126);
\draw[red,line width=0.750000mm] (0.194000,0.122565) -- (0.204000,0.121210);
\draw[red,line width=0.750000mm] (0.214000,0.118480) -- (0.224000,0.117377);
\draw[red,line width=0.750000mm] (0.234000,0.116147) -- (0.244000,0.114161);
\draw[red,line width=0.750000mm] (0.254000,0.111898) -- (0.264000,0.109475);
\draw[red,line width=0.750000mm] (0.274000,0.108050) -- (0.284000,0.107057);
\draw[red,line width=0.750000mm] (0.294000,0.104324) -- (0.304000,0.102096);
\draw[red,line width=0.750000mm] (0.314000,0.100383) -- (0.324000,0.097357);
\draw[red,line width=0.750000mm] (0.334000,0.094522) -- (0.344000,0.092311);
\draw[red,line width=0.750000mm] (0.354000,0.089014) -- (0.364000,0.088537);
\draw[red,line width=0.750000mm] (0.370000,0.098241) -- (0.371000,0.102730);
\draw[red,line width=0.750000mm] (0.378000,0.045350) -- (0.381000,0.055429);
\draw[red,line width=0.750000mm] (0.391000,0.053441) -- (0.399000,0.045000);
\draw[red,line width=0.750000mm] (0.405000,0.035592) -- (0.410000,0.024517);
\draw[red,line width=0.750000mm] (0.414000,0.013747) -- (0.417000,0.003895);
\draw[red,line width=0.750000mm] (0.421000,0.015162) -- (0.423000,0.026668);
\draw[red,line width=0.750000mm] (0.425000,0.042663) -- (0.427000,0.058816);
\draw[red,line width=0.750000mm] (0.429000,0.073992) -- (0.431000,0.085261);
\draw[red,line width=0.750000mm] (0.478000,0.193986) -- (0.488000,0.192138);
\draw[red,line width=0.750000mm] (0.496000,0.185412) -- (0.503000,0.176575);
\draw[red,line width=0.750000mm] (0.510000,0.168175) -- (0.518000,0.160742);
\draw[red,line width=0.750000mm] (0.526000,0.154513) -- (0.535000,0.149182);
\draw[red,line width=0.750000mm] (0.544000,0.144758) -- (0.554000,0.140699);
\draw[red,line width=0.750000mm] (0.564000,0.137323) -- (0.574000,0.133460);
\draw[red,line width=0.750000mm] (0.584000,0.130847) -- (0.594000,0.128522);
\draw[red,line width=0.750000mm] (0.604000,0.128044) -- (0.614000,0.124440);
\draw[red,line width=0.750000mm] (0.624000,0.122766) -- (0.634000,0.120464);
\draw[red,line width=0.750000mm] (0.644000,0.118813) -- (0.654000,0.116759);
\draw[red,line width=0.750000mm] (0.664000,0.115515) -- (0.674000,0.113278);
\draw[red,line width=0.750000mm] (0.684000,0.111151) -- (0.694000,0.110323);
\draw[red,line width=0.750000mm] (0.704000,0.107388) -- (0.714000,0.105754);
\draw[red,line width=0.750000mm] (0.724000,0.103928) -- (0.734000,0.102086);
\draw[red,line width=0.750000mm] (0.744000,0.099771) -- (0.754000,0.097122);
\draw[red,line width=0.750000mm] (0.764000,0.094779) -- (0.774000,0.091583);
\draw[red,line width=0.750000mm] (0.784000,0.088454) -- (0.794000,0.088979);
\draw[red,line width=0.750000mm] (0.799000,0.100065) -- (0.800000,0.104442);
\draw[red,line width=0.750000mm] (0.806000,0.042645) -- (0.809000,0.054474);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{d_{\mathrm{mut}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.150000,0.700000) rectangle (0.367778,0.783833);
\draw[blue,line width=0.5mm] (0.160000,0.760317) -- (0.260000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.760317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.160000,0.724400) -- (0.260000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.724400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
